#. extracted from basic/source/sbx.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20basic/sour"
"ce/sbx.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2010-10-29 15:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: format.src#STR_BASICKEY_FORMAT_ON.string.text
msgid "On"
msgstr ""

#: format.src#STR_BASICKEY_FORMAT_OFF.string.text
msgid "Off"
msgstr ""

#: format.src#STR_BASICKEY_FORMAT_TRUE.string.text
msgid "True"
msgstr ""

#: format.src#STR_BASICKEY_FORMAT_FALSE.string.text
msgid "False"
msgstr ""

#: format.src#STR_BASICKEY_FORMAT_YES.string.text
msgid "Yes"
msgstr ""

#: format.src#STR_BASICKEY_FORMAT_NO.string.text
msgid "No"
msgstr ""

#: format.src#STR_BASICKEY_FORMAT_CURRENCY.string.text
msgid "@0.00 $;@(0.00 $)"
msgstr ""
